h2{
    color: #FF8B1A;
    font-family: 'Trueno SemiBold';
    font-size: 36px;
}
h3{
    color: #6FB6E4;
    font-family: 'Trueno SemiBold';
    font-size: 25px;
}
p{
    color: #323232;
    font-family: 'Trueno Regular';
    font-size: 18px;
}
table thead tr{
    background: #6FB6E4;
    color: #FFF;
    font-family: 'Trueno Bolder';
    font-size: 18px
}
.item-sm{
    color: #323232;
    font-family: 'Trueno Regular';
    font-size: 18px;
}
li::marker{
    color: #6FB6E4;
}
.content-aditional .text-center img{
    width: 100%;
}
.content-aditional .block-yellow{
    background: #FFCB00;
    padding: 10px 20px;
}
.content-aditional .block-yellow::after{
    background: linear-gradient(to top right, transparent 50%, #FFCB00 0);
    content: "";
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 30px;
    left: 100%;
}
.content-aditional .block-yellow p{
    font-family: 'Trueno Regular';
    font-size: 20px;
}
.donwload-documents a{
    color: #598CEE;
    margin-left: 5px;
}
.donwload-documents p{
    color: #0089CF;
    font-size: 18px;
    font-family: 'Trueno Regular';
    display: inline-block;
}